
<div class='row'>
  <div class="col-sm-3"></div>
  <div class="col-sm-6 user-block">
    <h2>Log in</h2>

    <%= simple_form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
      <div class="form-inputs">
        <%= f.input :login,
                    autofocus: true,
                    prepend: '@',
                    input_html: { autocomplete: "username or email" },
                    class: "input" %>
        <%#= f.input :email,
                    required: false,
                    autofocus: true,
                    prepend: '@',
                    input_html: { autocomplete: "email" } %>
        <%= f.input :password,
                    required: false,
                    input_html: { autocomplete: "current-password" } %>
        <%= f.input :remember_me, as: :boolean if devise_mapping.rememberable? %>
      </div>

      <div class="form-actions">
        <%= f.button :submit, "Log in", class: "btn-outline-warning" %>
      </div>
    <% end %>

    <%= render "devise/shared/links" %>
  </div>
  <div class="col-sm-3"></div>
</div>
